#naslov-korak1{
  color: #00529b;
  float: left;
  font-weight:bold;
  text-decoration: underline;
}


#background {
  width: 100%; 
  height: 100%; 
  position: fixed; 
  left: 0px; 
  top: 0px; 
  z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

.stretch {
  width:100%;
  height:100%;
}


form{
 background: rgba(236, 236, 236, 0.98);
 padding: 10px 40px 40px 40px;
 border-radius: 5px;
 box-shadow: 0 0px 12px rgba(0, 0, 0, .74); 
 margin-top:0px; 
 font-size: 16px;
}



.form-group{
  text-align: left;
  font-size: 18px;
  margin-bottom: 6px;
}

